/* No comment provided by engineer. */
"Could not move to Applications folder" = "无法移到应用程序文件夹";

/* No comment provided by engineer. */
"Do Not Move" = "不要移动";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "如果您愿意，我可以自己移到应用程序文件夹。";

/* No comment provided by engineer. */
"Move to Applications Folder" = "移到应用程序文件夹";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "将应用程序文件夹移入个人文件夹中？";

/* No comment provided by engineer. */
"Move to Applications folder?" = "移到应用程序文件夹？";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "注意，这需要管理员密码。";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "这会让下载文件夹干净简洁。";
